
@font-face {
    font-family: "blackjack";
    src: url('fonts/blackjack/blackjack-webfont.eot');
    src: url('fonts/blackjack/blackjack-webfont.svg');
    src: url('fonts/blackjack/blackjack-webfont.ttf');
    src: url('fonts/blackjack/blackjack-webfont.woff');
}
h1,h2,h3,h4,h5,h6 {
    color: #ffffff;
    font-family: "Arial Black";
}
p,label {
    color:  #ffffff;
    font-family: "Trebuchet MS" 
}
body {
    height: 100%;
    background-color: #333333;
    line-height: 1.8;
    min-height: 100%;
    position: relative;
}
footer {
    bottom: 0px;
    width: 100%;
    position: relative;
    background-color: #1a1a1a;
}
header {
    background-color: #737373;
    position: absolute;
}
.w3-button{
    cursor: pointer;
    color: #ffffff;
    background-color: #1a1a1a;
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
    border: solid 1px #ffffff;      
}
.w3-button:hover {
    background-color: #ff4500;
    color: #ffffff;
    border-right-color: white;
    transition: all 1s;
}
.liste {
    position: relative; /* postulat de départ */
    top: 50%; left: 30%; /* à 50%/30% du parent référent */ 
    color: #ffffff;    
    width: 40%;
}

.titre {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
    width: 100%;
    min-height: 100%;
}

.personne {
    width: 135px;
    height: 180px;        
}
.form {
    background-color: #ffffff;
    color: #000000;
}
#form2 {
    border-radius: 5px;
    background-color: #ffffff;
    color: #000000;
}
#lien {
    color: #ffffff;
    text-decoration: none;
    position: relative;
    right: 22.5%;
}
#lien:hover {
    border-bottom: solid;
    border-color: #ffffff;
    transition: all 0,2s;
}
#affiche {
    width: 280px;
    height: 400px;
    border-radius: 10px;
}